{
	"r6.skin.uspolice" : {
    "name" : "r6.skin.uspolice",
    "class" : "Material",
    "Stages" : [
      {
        "colorMap" : "vehicles/common/null.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true,
      },
      {
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 32,
        "useAnisotropic" : true,
      },
      {
		"colorMap" : "vehicles/YamahaR6/r6_c.png",
        "instanceDiffuse" : false,
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 10,
			"overlayMap" : "vehicles/YamahaR6/r6_skin_uspolice.dds",
        "useAnisotropic" : true,
      },
      {}
    ],
    "alphaRef" : 0,
    "dynamicCubemap" : true,
    "mapTo" : "r6.skin.uspolice",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "None"
  }
}